/**
*
* REBRAND STYLES
* Paul Mackey 16.09.2020 
*
**/

html {
 font-size: 62.5%;
}

*,
:after,
:before {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}



@font-face {
 font-family: toyotatext_rg;
 src: url('https://cdn.dealers.toyota.ie/inc/css/fonts/toyota/rebrand/toyotatype-regular.woff2');
}

@font-face {
 font-family: ToyotaType-Book;
 src: url('https://cdn.dealers.toyota.ie/inc/css/fonts/toyota/rebrand/toyotatype-book.woff2');
}

@font-face {
 font-family: ToyotaType-Semibold;
 src: url('https://cdn.dealers.toyota.ie/inc/css/fonts/toyota/rebrand/toyotatype-semibold.woff2');
}

@font-face {
 font-family: toyotaicons;
 src: url("https://www.toyota.ie/fonts/toyota-icon-restyle/Toyota-icon-restyle.eot");
 src: url('https://www.toyota.ie/fonts/toyota-icon-restyle/Toyota-icon-restyle.woff2') format('woff2'),
  url('https://www.toyota.ie/fonts/toyota-icon-restyle/Toyota-icon-restyle.woff') format('woff'),
  url('https://www.toyota.ie/fonts/toyota-icon-restyle/Toyota-icon-restyle.ttf') format('truetype');
 font-weight: 400;
}

body {
 font-family: ToyotaType-Book, Verdana, sans-serif;
 font-size: 1.6rem;
 line-height: 2.4rem;
}

h1,
.heading1 {
 font-family: toyotatext_rg !important;
 text-transform: uppercase !important;
 font-weight: 400;
 font-size: 3.4rem;
 line-height: 4rem;
}

h2,
.heading2 {
 font-family: toyotatext_rg !important;
 text-transform: uppercase !important;
 font-weight: 400;
 font-size: 2.2rem;
 line-height: 2.8rem;
}

h1,
.heading1 {
 font-family: toyotatext_rg !important;
 text-transform: uppercase !important;
 font-weight: 400;
 font-size: 3.4rem;
 line-height: 4rem;
}

h3,
.heading3 {
 font-family: ToyotaType-Semibold !important;
 font-weight: 400;
 font-size: 1.6rem;
 line-height: 2.4rem;
}

h3.book-font,
.submitdetails h4 {
 font-family: ToyotaType-Book !important;
}

h4,
.heading4 {
 font-family: ToyotaType-Semibold !important;
 font-weight: 400;
 font-size: 1.6rem;
 line-height: 2.4rem;
}

label.control-label {
 font-family: toyotatext_bd;
 font-size: 17px;
 font-weight: 400;
 color: #6a6b70;
 font-size: 16px;
 line-height: 24px;
 margin-bottom: 8px;
 overflow: hidden;
 text-overflow: ellipsis;
}

label.radio {
 margin: 7px 0 10px;
}

/** BUTTONS **/
.buttonWrap .uiBtn.redBtn,
.buttonWrap .uiBtn.greyBtn {
 border: none;
 font-size: 16px;
 line-height: 45px;
 padding: 0 30px;
 height: 46px;
 min-width: 80px;
 border-radius: 100px;
 text-align: center;
 overflow: hidden;
 text-overflow: ellipsis;
 max-width: 100%;
 background-image: none;
 display: inline-block;
 margin-bottom: 0;
 font-weight: 400;
 vertical-align: middle;
 cursor: pointer;
 white-space: nowrap;
 color: #fff;
 background-color: #f02;
 box-shadow: none;
}

.uiBtn.redBtn:active,
.uiBtn.redBtn:focus,
.uiBtn.redBtn:hover {
 background: #d90022;
 color: #fff;
}

.uiBtn.hasIcon:hover span {
 text-decoration: none;
}

.uiBtn i {
 display: none;
}

.uiBtn.greyBtn {
 background-color: #f0f0f0;
 color: #282830;
}

.uiBtn.greyBtn:active,
.uiBtn.greyBtn:focus,
.uiBtn.greyBtn:hover {
 background: #cecfd0;
 color: #282830;
}

.filter-bar .fb-list {
 border: 0;
}

@media screen and (min-width: 992px) {
 .buttonsBar .uiBtn {
  min-width: 160px;
 }

 h1,
 .heading1 {
  font-weight: 400;
  font-size: 4.4rem;
  line-height: 4.8rem;
  padding-bottom: 16px;
 }

 h2,
 .heading2 {
  text-transform: uppercase !important;
  font-weight: 400;
  font-size: 3.4rem;
  line-height: 4rem;
 }


 h3,
 .heading3 {
  font-weight: 400;
  font-size: 2.2rem;
  line-height: 2.8rem;
 }


 h4,
 .heading4 {
  font-weight: 400;
  font-size: 2.2rem;
  line-height: 2.8rem;
 }
}

.tooltipster-content {
 max-width: 300px;
}

.contactform.form-v2 .TabsAccordion-tab {
 background: #282830;
 background-image: none;
 max-width: 1200px;
}

.contactform.form-v2 .form-error,
.contactform.form-v2 .select .help-block,
.help-block.form-error,
#valueCarForm .error-images {
 color: #f02;
 position: relative;
 bottom: 0;
 margin-top: 0;
 font-size: 1.6rem;
 top: 0;
 left: 0;
}

#valueCarForm .FileInput svg {
 fill: #282830;
}

#valueCarForm .image-circle {
 background-color: #282830;
}

#valueCarForm .image-circle svg {
 fill: white;
}

#valueCarForm .reg-button {
 font-size: 1.5rem;
 color: #282830;
 background-color: #ffff;
 border-radius: 100px;
}

#valueCarForm .reg-button svg {
 fill: #282830 !important;
}


/** FORM INPUTS **/

form.form-v2 .select {
 background: #eff0f0;
 border-radius: 4px;
 font-size: 11px;
 margin-bottom: 10px;
 border: 0;
 height: 46px;
}

form.form-v2 .select.has-error {
 margin-bottom: 40px;
}

form.form-v2 .select select {
 top: 0;
 left: 0;
}

form.contactform.form-v2 .select .help-block {
 margin-top: 15px;
}

form .select:hover {
 border: 0;
 background: #cecfd0;
}

form .select i {
 width: 20px;
 font-size: 2rem;
 line-height: 4.6rem;
 position: absolute;
 top: 0;
 right: 10px;
}

form .select i,
form .select:hover i {
 color: #f02;
 font-family: toyotaicons;
}

form .select i:before {
 content: "\e913";
}

form input[type=radio],
form input[type=checkbox] {
 display: none;
}

form .check {
 display: inline-block;
 font-weight: 400;
 cursor: pointer;
 position: relative;
 padding-left: 35px;
 margin-right: 15px;
 margin-bottom: 10px;
 font-size: 1.5rem;
 line-height: 2rem;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;
 -o-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

form input[type=radio]+.check::before {
 width: 20px;
 height: 20px;
 border-radius: 100%;
}

form .check::before {
 content: '';
 display: inline-block;
 position: absolute;
 left: 0;
 top: 0;
 color: #282830;
 background-color: #fff;
 border: 2px solid #e0e0e0;
}

form input[type=radio]:checked+.check::after {
 opacity: 1;
 filter: alpha(opacity=100);
}

form input[type=radio]+.check::after {
 content: '';
 position: absolute;
 width: 6px;
 height: 6px;
 top: 7px;
 left: 7px;
 background: #f02;
 border-radius: 50%;
 opacity: 0;
 filter: alpha(opacity=0);
}


form input[type=checkbox]+.check::after {
 content: "\e942";
 font-family: toyotaicons;
 color: #f02;
 font-size: 1.6rem;
 line-height: 2rem;
 font-weight: 700;
 position: absolute;
 top: 0;
 left: 2px;
 opacity: 0;
 filter: alpha(opacity=0);
}

form input[type=checkbox]+.check::before {
 width: 20px;
 height: 20px;
 border-radius: 4px;
}

form input[type=checkbox]:checked+.check::after {
 opacity: 1;
 filter: alpha(opacity=100);
}

form input {
 height: 46px;
}

form input:hover,
form textarea:hover,
form .autoaddress-text-box:hover {
 background: #cecfd0;
}

form input:focus,
form textarea:focus {
 background: #fff;
 -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .15);
 -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .15);
 box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .15);
 border: 0;
 color: #282830;
}

form input:focus,
form textarea:focus {
 outline: 0;
}

form input:focus+button {
 background-color: #eff0f0 !important;
}

form textarea {
 height: 140px;
}

form.form-v2 .autoaddress-text-box {
 border: none;
 border-radius: 4px;
 color: #282830;
 font-size: 16px;
 background: #eff0f0;
 padding: 7px 6px 9px 16px;
 margin-bottom: 10px;
 caret-color: #f02;
}

form.form-v2 .autoaddress-text-box:focus {
 background: #fff;
}

form input,
form textarea {
 width: 100%;
 border: none;
 border-radius: 4px;
 color: #282830;
 font-size: 16px;
 background: #eff0f0;
 padding: 7px 6px 9px 16px;
 margin-bottom: 10px;
 caret-color: #f02;
}

form h4.title1 {
 font-weight: 400;
 color: #6a6b70 !important;
 font-size: 16px;
 line-height: 24px;
 margin-bottom: 8px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
}

/** DATEPICKER **/
.ui-widget-header {
 background: #fff !important;
 border: 0;
 margin: 10px 0 !important;
}

#ui-datepicker-div {
 z-index: 9999 !important;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
 width: 45%;
 background: #eff0f0 !important;
 border-radius: 4px !important;
 font-size: 11px !important;
 margin-bottom: 10px !important;
 border: 0 !important;
 height: 30px !important;
 margin: 0px 3px !important;
 text-transform: uppercase !important;
}

.ui-datepicker th {
 font-weight: 300 !important;
}

.ui-widget-header {
 background: none !important;
 border: 0;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover {
 background: #eee !important;
 border: none !important;
 color: #6a6b70 !important;
}

.ui-state-default {
 color: #6a6b70 !important;
 background: none !important;
 border: 0 !important;
 text-align: center !important;
 font-weight: 300 !important;
}

.ui-state-default.ui-state-highlight,
.ui-state-default.ui-state-active {
 background: #eff0f0 !important;
}

.ui-icon-circle-triangle-w,
.ui-icon-circle-triangle-e {
 display: none !important;
}

.ui-datepicker-next:after {
 content: "\e903";
 font-family: toyotaicons;
 font-size: 2rem;
 line-height: 2rem;
 width: 20px;
 position: absolute;
 height: 20px;
 left: 0;
}

.ui-datepicker-prev:after {
 content: "\e902";
 font-family: toyotaicons;
 font-size: 2rem;
 line-height: 2rem;
 width: 20px;
 position: absolute;
 height: 20px;
 left: 0;
}

.ui-datepicker-prev,
.ui-datepicker-next {
 display: flex;
 align-items: center;
}

.ui-datepicker.ui-datepicker-dropdown::after,
.ui-datepicker.ui-datepicker-dropdown::before {
 display: inline-block;
 border-top: 0;
 position: absolute;
 content: ""
}

.ui-datepicker {
 padding: 4px;
 border-radius: 4px;
 margin-top: 20px
}

.ui-datepicker.ui-datepicker-inline {
 width: 25%
}

.ui-datepicker.ui-datepicker-dropdown {
 position: absolute;
 left: 0;
 z-index: 1000;
 width: auto;
 margin-top: 17px;
 margin-bottom: 15px
}

.ui-datepicker.ui-datepicker-dropdown::before {
 border-left: 7px solid transparent;
 border-right: 7px solid transparent;
 border-bottom: 7px solid #ccc;
 border-bottom-color: rgba(0, 0, 0, .2)
}

.ui-datepicker.ui-datepicker-dropdown::after {
 border-left: 6px solid transparent;
 border-right: 6px solid transparent;
 border-bottom: 6px solid #fff
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-left::before {
 left: 107px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-left::after {
 left: 108px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-right::before {
 right: 107px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-right::after {
 right: 108px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-top::before {
 top: -7px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-top::after {
 top: -6px
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-bottom::before {
 bottom: -7px;
 border-bottom: 0;
 border-top: 7px solid #999
}

.ui-datepicker.ui-datepicker-dropdown.ui-datepicker-orient-bottom::after {
 bottom: -6px;
 border-bottom: 0;
 border-top: 6px solid #fff
}

.ui-datepicker.days div.ui-datepicker-days,
.ui-datepicker.months div.ui-datepicker-months,
.ui-datepicker.years div.ui-datepicker-years {
 display: block
}

.ui-datepicker table {
 margin: 0;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none
}

.ui-datepicker table tr td,
.ui-datepicker table tr th {
 text-align: center;
 width: 30px;
 height: 30px;
 border-radius: 4px;
 border: none
}

.table-striped .ui-datepicker table tr td,
.table-striped .ui-datepicker table tr th {
 background-color: transparent
}

.ui-datepicker table tr td.day.focused,
.ui-datepicker table tr td.day:hover {
 background: #adadb0;
 cursor: pointer
}

.ui-datepicker table tr td.new,
.ui-datepicker table tr td.old {
 color: #eff0f0
}

.ui-datepicker table tr td.disabled,
.ui-datepicker table tr td.disabled:hover {
 background: 0 0;
 color: #282830;
 cursor: default
}

.ui-datepicker table tr td.today:hover:hover {
 color: #282830
}

.ui-datepicker table tr td.today.active:hover {
 color: #fff
}

.ui-datepicker table tr td.range,
.ui-datepicker table tr td.range.disabled,
.ui-datepicker table tr td.range.disabled:hover,
.ui-datepicker table tr td.range:hover {
 background: #eff0f0;
 border-radius: 0
}

.ui-datepicker table tr td.range.today,
.ui-datepicker table tr td.range.today.disabled,
.ui-datepicker table tr td.range.today.disabled:hover,
.ui-datepicker table tr td.range.today:hover {
 border-radius: 0
}

.ui-datepicker table tr td span {
 display: block;
 width: 23%;
 height: 54px;
 line-height: 5.4rem;
 float: left;
 margin: 1%;
 cursor: pointer;
 border-radius: 4px
}

.ui-datepicker table tr td span:hover {
 background: #eee
}

.ui-datepicker table tr td span.disabled,
.ui-datepicker table tr td span.disabled:hover {
 background: 0 0;
 color: #999;
 cursor: default
}

.ui-datepicker table tr td span.new,
.ui-datepicker table tr td span.old {
 color: #eff0f0
}

.ui-datepicker th.ui-datepicker-switch {
 width: 145px;
 background: #282830;
 color: #fff
}

.ui-datepicker tfoot tr th,
.ui-datepicker thead tr:first-child th {
 cursor: pointer
}

.ui-datepicker tfoot tr th:hover,
.ui-datepicker thead tr:first-child th:hover {
 background: #eff0f0
}

.ui-datepicker .cw {
 font-size: 1rem;
 width: 12px;
 padding: 0 2px 0 5px;
 vertical-align: middle
}

.ui-datepicker thead tr:first-child th.cw {
 cursor: default;
 background-color: transparent
}

.ui-datepicker {
 padding: 0;
 -webkit-box-shadow: 0 5px 25px 0 rgba(0, 0, 0, .15);
 -moz-box-shadow: 0 5px 25px 0 rgba(0, 0, 0, .15);
 box-shadow: 0 5px 25px 0 rgba(0, 0, 0, .15);
 border: none
}

.ui-datepicker.ui-datepicker-dropdown::after,
.ui-datepicker.ui-datepicker-dropdown::before {
 border: none
}

.ui-datepicker thead th.next,
.ui-datepicker thead th.prev {
 position: relative
}

.ui-datepicker thead th.next::before,
.ui-datepicker thead th.prev::before {
 width: 20px;
 height: 20px;
 content: "";
 background-color: #fff;
 position: absolute;
 border-radius: 100%
}

.ui-datepicker thead th.next:hover,
.ui-datepicker thead th.prev:hover,
.ui-datepicker thead>tr:first-child>th:hover {
 background-color: transparent
}

.ui-datepicker thead th.next::after,
.ui-datepicker thead th.prev::after {
 font-family: toyotaicons;
 font-size: 2rem;
 line-height: 2rem;
 width: 20px;
 position: absolute
}

.ui-datepicker thead th.next.disabled,
.ui-datepicker thead th.prev.disabled {
 visibility: visible !important;
 pointer-events: none
}

.ui-datepicker thead th.next::after {
 content: "\e903";
 right: 10px;
 margin-right: -2px;
 color: #989a9d
}

.ui-datepicker thead th.next::before {
 right: 10px
}

.ui-datepicker thead th.prev::after {
 content: "\e902";
 left: 10px;
 margin-left: -1px;
 color: #989a9d
}

.ui-datepicker thead th.prev::before {
 left: 10px
}

.ui-datepicker thead th.ui-datepicker-switch {
 background-color: transparent;
 color: #282830;
 font-size: 2.4rem
}

.ui-datepicker thead th.ui-datepicker-switch span {
 color: #989a9d;
 font-weight: 400;
 font-size: 1.7rem
}

.ui-datepicker thead>tr:first-child>th.prev {
 font-weight: 400;
 border-radius: 4px 0 0
}

.ui-datepicker thead>tr:first-child>th.next {
 font-weight: 400;
 border-radius: 0 4px 0 0
}

.ui-datepicker thead>tr:last-child>th {
 color: #6a6b70;
 text-transform: uppercase;
 font-size: 1rem
}

.ui-datepicker thead>tr:last-child>th:nth-last-of-type(-n+2) {
 background-color: #eff0f0
}

.ui-datepicker tbody tr:first-child {
 border-top: 1px solid #cecfd0
}

.ui-datepicker tbody tr:first-child td {
 padding-top: 8px
}

.ui-datepicker tbody tr:last-child td:first-child {
 border-radius: 0 0 0 4px
}

.ui-datepicker tbody tr:last-child td:last-child {
 border-radius: 0 0 4px
}

.ui-datepicker td.day {
 border: none;
 border-radius: 0;
 color: #6a6b70;
 font-size: 1.6rem;
 position: relative;
 z-index: 1
}

.ui-datepicker td.day.disabled,
.ui-datepicker td.day.disabled:hover,
.ui-datepicker td.day.new,
.ui-datepicker td.day.old {
 color: #d7d7d7
}

.ui-datepicker td.day.disabled:hover::before {
 background: 0 0
}

.ui-datepicker td.day.active {
 color: #fff
}

.ui-datepicker td.day.active::before {
 display: block;
 background-color: #d90022
}

.ui-datepicker td.day.active:hover::before {
 background-color: #d90022
}

.ui-datepicker td.day::before {
 display: none;
 content: "";
 position: absolute;
 top: 50%;
 left: 50%;
 z-index: -1;
 width: 30px;
 height: 30px;
 border-radius: 50%;
 transform: translateX(-50%) translateY(-50%)
}

.ui-datepicker td.day:hover {
 background: 0 0
}

.ui-datepicker td.day:hover::before {
 display: block;
 background-color: #eff0f0
}

.ui-datepicker tr>td.day:nth-last-of-type(-n+2) {
 background-color: #eff0f0
}

.ui-datepicker tr>td.day:nth-last-of-type(-n+2):hover::before {
 background-color: #fff
}

.ui-datepicker tr>td.day:nth-last-of-type(-n+2).active:hover::before {
 background-color: #d90022
}

.ui-datepicker tr>td.day:nth-last-of-type(-n+2).disabled:hover::before {
 background: 0 0
}

.ui-datepicker table tr td,
.ui-datepicker table tr th {
 width: 48px;
 height: 48px;
 border-radius: 0
}

.ui-datepicker .ui-datepicker-months table tr td,
.ui-datepicker .ui-datepicker-years table tr td {
 width: 280px
}